/* You can add global styles to this file, and also import other style files */

/* Importing Bootstrap SCSS file. */
@import "~bootstrap/scss/bootstrap";

/* Importing Datepicker SCSS file. */
@import "node_modules/ngx-bootstrap/datepicker/bs-datepicker";

/* bootswatch theme */ 
@import "~bootswatch/dist/cerulean/variables";
@import "~bootswatch/dist/cerulean/bootswatch";

/* Importing Font Awesome SCSS file. */
@import "node_modules/font-awesome/scss/font-awesome.scss";

@import "styles/base";
@import "styles/layout";
@import "styles/components";
@import "styles/mixins";
@import "styles/typography";

.breadcrumb {
  font-size: 1.5rem;
}

.xng-breadcrumb-item {
  font-size: 1.4rem;
  color: $color-primary;
}

.xng-breadcrumb-trail {
  display: flex;
  align-items: center;
  color: $color-primary !important;
}

.xng-breadcrumb-link {
  color: #555555 !important;
  transition: all .2s;
  &:hover {
    text-decoration: none !important;
    color: royalblue !important;
  }
}

.list-group-item.active {

  background-color: $color-secondary;
  border-color: $color-secondary;
}
